package com.yeejoin.amos.boot.module.app.api.common;

import java.util.HashMap;
import java.util.Map;

/**
 * @Description: 全局单机缓存
 * @Author: duanwei
 * @Date: 2020/6/30
 */
public class GlobalCache {
    /**
     * 全局请求头
     */
    public static Map<String, String> header = new HashMap<>();
    /**
     * 依赖参数容器
     */
    public static Map<String, String> paramMap = new HashMap<>(1000);


}
